Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.properties
SHA1-Digest: m86uHtQsEETUsDQh6REO87AiwUY=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.xml
SHA1-Digest: NwRx7j6J6eFoCooh9fXPJLeTQlk=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: feature.properties
SHA1-Digest: 1rTwQ9K0lo6fipCe1JgY/7HNdIk=

Name: feature.xml
SHA1-Digest: kkoAA4aJvPUAPtWdrY6sjqJiMFM=

